<div class="container">
    <div id="topbar" class="mt-4 mb-4">
        <h1><img src="/assets/bde.png" height="50"> Billetterie BdE INSA Lyon</h1>
    </div>
    <router-outlet></router-outlet>
</div>
